package com.ssj.service.conch.game.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TestResultReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "gameRecordId", value = "答题记录id")
    private String gameRecordId;

    public String getGameRecordId() {
        return gameRecordId;
    }

    public void setGameRecordId(String gameRecordId) {
        this.gameRecordId = gameRecordId;
    }
}
